.txtPaineis {
	font-size: 18px;
	line-height: 20px;
	color: #666;
	padding: 0px;
	float: left;
	width: 100%;
	margin: 0px;
}
.txtItalic {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
	font-size: 12px;
	line-height: 20px;
}
.contentMiddleFeatured {
	float: left;
	width: 880px;
	padding-top: 0px;
	padding-right: 60px;
	padding-bottom: 0px;
	padding-left: 60px;
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 40px;
	margin-left: 0px;
}
.ttMiddleFeatured {
	padding: 0px;
	float: left;
	width: 100%;
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	background-image: url(../img/empresa/bg_destaque.png);
	background-repeat: repeat-x;
	background-position: center center;
	height: 45px;
	line-height: 45px;
	font-size: 30px;
	font-weight: bold;
	color: #006B0C;
}
.ttPaineis {
	font-size: 18px;
	line-height: 20px;
	color: #333;
	font-weight: bold;
	padding: 0px;
	float: left;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.ttPaineisFeatured {
	font-size: 22px;
	font-weight: bold;
	float: left;
	width: 800px;
	color: #1D7625;
	text-align: center;
	padding-top: 0px;
	padding-right: 100px;
	padding-bottom: 0px;
	padding-left: 100px;
	margin-top: 50px;
	margin-right: 0px;
	margin-bottom: 50px;
	margin-left: 0px;
}
.contentPaineisInstalados {
	margin: 0px;
	float: left;
	width: 800px;
	padding-top: 40px;
	padding-right: 180px;
	padding-bottom: 0px;
	padding-left: 20px;
	background-image: url(../img/servicos/garota_paineis.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.ttPaneisInstalados {
	padding: 0px;
	float: left;
	font-size: 18px;
	line-height: 25px;
	color: #333;
	font-weight: bold;
	height: 25px;
	width: 380px;
	text-align: center;
	background-color: #DDDDDD;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 140px;
}
.ulPaineis {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 660px;
}
.liPaineis {
	float: left;
	width: 640px;
	height: 28px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
	font-size: 16px;
	background-color: #EEEEEE;
	color: #333;
	text-align: right;
	line-height: 28px;
	font-weight: bold;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.liPaineis span {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 75px;
	font-size: 16px;
	color: #333;
	text-align: left;
}
.liPaineis i {
	margin: 0px;
	padding: 0px;
	float: left;
	font-weight: normal;
}
.tabela-paineis {
	padding: 0px;
	float: left;
	width: 100%;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
